<?php
session_start();
include_once '../conexao/index.php';
$status = 'Aberto';
$datas = $_GET['datas'];
$sqlBox = "SELECT diaperiodo FROM periodo WHERE diaperiodo = '$status' AND USUARIO = '".$_SESSION['idUsuario']."'";
$rsBox = mysqli_query($db, $sqlBox);
if (mysqli_num_rows($rsBox) > 0) {
	$sql = "SELECT idpedido FROM pedido WHERE descpedido = '$datas'";
	$rs = mysqli_query($db, $sql);
	$dados = mysqli_fetch_array($rs);
	$idp = $dados['idpedido'];
	if ($rs > 0) {
		$sqlll = "SELECT * FROM entrega WHERE pedidoentrega = '$idp'";
		$rsss = mysqli_query($db, $sqlll);
		while ($dadosss = mysqli_fetch_array($rsss)) {
			$produto = $dadosss['produtoentrega'];
			$qtd = $dadosss['qtdentrega'];
			$preco = $dadosss['precoentrega'];
			$total = $dadosss['totalentrega'];
			?>
			<tr>
				<td><?php echo $dadosss['identrega']; ?></td>
				<td class="left desc"><span><?php echo $produto; ?></span></td>
				<td class="editavel"><?php echo $qtd; ?></td>
				<td><?php echo "".number_format($preco,2,".",","); ?></td>
				<td><?php echo "".number_format($total,2,".",","); ?></td>
				<td></td>
			</tr>
	<?php
		}
	}
}else{
	echo "<tr><td colspan='5'>O caixa encontra-se fechado neste momento, abra o caixa se pretende efetuar alguma venda!</td><tr>";
	}
?>